Программа:
Sun Java JRE 1.5.x / 5.x
Sun Java JRE 1.4.x
Sun Java JRE 1.3.x
Sun Java JDK 1.5.x
Java Web Start 1.x

Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности. Уязвимость существует из-за ошибки, которая позволяет апплетам и приложениям запускаться из под другой версии JRE (для которой не установлены исправления).



Оставить мнение